<?php
include 'admin/includes/db_config.php'; 

$results = mysqli_query($con,"SELECT * FROM tbl_location WHERE city = '".$_POST["lid"]."' order by location");
  
?>
    <option value="">Location</option>
<?php
    while($rslocation=mysqli_fetch_array($results)) {
?>
    <option value="<?php echo $rslocation["locationid"]; ?>"><?php echo $rslocation["location"]; ?></option>
<?php

}
?>